.project-keys {
    margin-top:40px;
}

.singlekey {
    padding-left:30px;
    position:relative;
    border-left:2px solid #0d3b38;
}
.projectkey:first-of-type .singlekey {
    padding-left:0;
    border-left:0;
}

.singlekey span {
    font-size:16px;
    line-height:1;
    font-weight:700;
    display:block;
    margin-bottom:10px;
}
.singlekey .projectnumber {
    font-size:30px;
    font-weight:400;
    line-height:1;
}

.project-head {
    align-items: center;
}
@media screen and (max-width: 960px) {
    .project-headline.col-6,
    .project-short.col-6{
        flex:0 1 100%;
    }
    .projectkey.col-3 {
        flex:0 1 50%;
    }
    .singlekey {
        position:relative;
        border-bottom:2px solid #0d3b38;
        border-left:0;
        padding:25px 0;
    }
    .singlekey .projectnumber {
        font-size:24px;
    }
    .project-keys {
        margin-top: 0px;
    }
}
